--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-zhCN.lua - Localized string constants (zh-CN).              *
  ****************************************************************************]]


if ( GetLocale() ~= "enCN" and GetLocale() ~= "zhCN" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/zhCN/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r"
private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00点击：|r切换世界地图路径"
private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00Shift-点击：|r切换世界地图key" -- Needs review
private.L["BUTTON_TOOLTIP_LINE4"] = "|cffd6ff00右击：|r切换小地图路径"
private.L["BUTTON_TOOLTIP_LINE5"] = "|cffaaf200中键-点击：|r同时切换显示小地图和世界地图路径"
private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00Shift-中键点击：|r打开选项菜单"
private.L["CONFIG_ALPHA"] = "透明度"
private.L["CONFIG_DESC"] = "设置在哪个地图上显示怪物路径。大部分地图插件都通过世界地图的设置来控制。"
private.L["CONFIG_SHOWALL"] = "永远显示所有路径"
private.L["CONFIG_SHOWALL_DESC"] = "通常地图上不会显示非搜索中的怪物的路径，打开这个选项将显示所有已知的怪物的路径。"
private.L["CONFIG_TITLE"] = "路径图"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay"
private.L["MODULE_ALPHAMAP3"] = "AlphaMap3 插件"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "战场小地图"
private.L["MODULE_MINIMAP"] = "小地图"
private.L["MODULE_OMEGAMAP"] = "OmegaMap 插件"
private.L["MODULE_RANGERING_DESC"] = "提示：在有稀有怪的地图上才会显示距离环。"
private.L["MODULE_RANGERING_FORMAT"] = "显示大概%d码的侦测距离环"
private.L["MODULE_WORLDMAP"] = "世界地图"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "%s"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "Key"
private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "切换路径Key。" -- Needs review
private.L["MODULE_WORLDMAP_TOGGLE"] = "NPCs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "显示_|cffCCCC88NPCScan|r.Overlay已知怪物路径的路径图。"


