--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-deDE.lua - Localized string constants (de-DE).              *
  ****************************************************************************]]


if ( GetLocale() ~= "deDE" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/deDE/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r"
private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00 Klick: |r Weltkarten Pfade An/Aus"
private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00 Rechts-Klick: |r Minikarten Pfade An/Aus"
private.L["BUTTON_TOOLTIP_LINE4"] = "|cffaaf200 Mitte-Klick: |r Anzeige beider Pfade Mini & Weltkarte AN/Ausschalten"
private.L["BUTTON_TOOLTIP_LINE5"] = "|cff6cff00 Shift Mitte-Klick:: |r Einstellungen öffnen"
private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00 Shift Mitte-Klick:: |r Einstellungen öffnen"
private.L["CONFIG_ALPHA"] = "Alpha"
private.L["CONFIG_DESC"] = "Einstellung welche Karten die Wegpfade der Mobs anzeigen. Die meisten Kartenmods werden über die Optionen der Weltkarte kontrolliert."
private.L["CONFIG_SHOWALL"] = "Immer alle Pfade anzeigen"
private.L["CONFIG_SHOWALL_DESC"] = "Falls ein Mob nicht gesucht wird, wird normalerweise sein Wegpfad von der Karte entfernt. Diese Einstellung aktivieren, um stattdessen immer alle bekannten Wegpfade anzuzeigen."
private.L["CONFIG_TITLE"] = "Overlay"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay"
private.L["MODULE_ALPHAMAP3"] = "AlphaMap3 AddOn"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "Schlachtfeld-Minikarten-Anzeige"
private.L["MODULE_MINIMAP"] = "Minikarte"
private.L["MODULE_OMEGAMAP"] = "OmegaMap AddOn"
private.L["MODULE_RANGERING_DESC"] = "Anmerkung: der Entfernungsradius wird nur in Gebieten angezeigt, in denen seltene Mobs gesucht werden."
private.L["MODULE_RANGERING_FORMAT"] = "%dyd Ring für ungefähren Entdeckungsradius (in Yards)"
private.L["MODULE_WORLDMAP"] = "Hauptweltkarte"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "• %s"
private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "Taste"
private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "Taste zum An/Ausschalten der Pfade"
private.L["MODULE_WORLDMAP_TOGGLE"] = "NSCs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "_|cffCCCC88NPCScan|r.Overlays Pfade für verfolgte NSCs ein-/ausschalten."


