--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-esES.lua - Localized string constants (es-ES/es-MX).        *
  ****************************************************************************]]


if ( GetLocale() ~= "esES" and GetLocale() ~= "esMX" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/esES/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

-- private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r"
-- private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00 Click: |r Toggles World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00 Shift Click: |r Toggles World Map key"
-- private.L["BUTTON_TOOLTIP_LINE4"] = "|cffd6ff00 Right-Click: |r Toggles Mini Map paths"
-- private.L["BUTTON_TOOLTIP_LINE5"] = "|cffaaf200 Middle-Click: |r Toggle display of Both Mini & World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00 Shift Middle-Click:: |r Open Options Menu"
private.L["CONFIG_ALPHA"] = "Alfa"
private.L["CONFIG_DESC"] = "Controla en qué mapas se mostrará la sobreposición del camino del NPC. La mayoria de addons de mapas se controlan con las opciones del mapa del mundo."
private.L["CONFIG_SHOWALL"] = "Mostrar siempre todos los caminos"
private.L["CONFIG_SHOWALL_DESC"] = "Normalmente cuando no estás buscando un NPC, su camino se elimina del mapa, Activa esta opción para mostrar siempre todos los caminos conocidos."
private.L["CONFIG_TITLE"] = "Sobreposicion"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay"
private.L["MODULE_ALPHAMAP3"] = "AddOn AlphaMap3"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "Minimapa de campo de batalla"
private.L["MODULE_MINIMAP"] = "Minimapa"
-- private.L["MODULE_OMEGAMAP"] = "OmegaMap AddOn"
private.L["MODULE_RANGERING_DESC"] = "Nota: el circulo de rango solo aparece en zonas donde se pueden buscar NPCs raros"
private.L["MODULE_RANGERING_FORMAT"] = "Muestra un anillo de %dyd para aproximar el rango de busqueda"
private.L["MODULE_WORLDMAP"] = "Mapa del mundo principal"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "• %s"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "Key"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "Toggle Path Key."
private.L["MODULE_WORLDMAP_TOGGLE"] = "NPCs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "Activa/desactiva los caminos de los NPCs en _|cffCCCC88NPCScan|r.Overlay."


